
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body{
  font-family: 'Montserrat', sans-serif;
  margin:0;
  background-color: #EFF6FF;

}
:root{
  --primary-color:#4338CA;
  --purple-color: #4F46E5;
  --lightpurple-color:#A78BFA;
  --button-background:#6366F1;
 
}




.hero .hero-img {
  max-width: 250px;
  margin: auto;
  display: block;
}


h1{
  color:var(--primary-color);
  text-align:center;
  margin-top:3rem;
  
}
.main{
  max-width:700px;
  display:block;
  margin: auto;
}
.container-main{
  width:40%;
  margin:0 auto auto auto;
}
.container{
  width:100%;
  margin:2rem auto auto auto;
}
input,label{
  display: block;
}
label{
  font-weight:bold;
  color:var(--purple-color);


}
input{
  margin-top:0.5rem;
  margin-bottom:1rem;
  width:100%;
  border:1.2px solid var(--primary-color);
  border-radius:0.3rem;
  padding:0.5rem 0.5rem;
}

#btn-check{
  display:block;
  margin:2rem auto auto auto;
  padding:0.8rem 2.2rem;
  border:1.2px solid var(--button-background);
  background-color:var(--button-background);
  border-radius:0.3rem;
  color:white;
  font-weight:bold;
  font-size:1rem;

}

#output{
  color:#4B5563
  font-size:1.1rem;
  text-align:center;
  margin-top:2rem;
  font-weight:bold;
  /* margin-bottom:6rem; */

}

.social-links
{
  /* margin-top:2.5rem; */
  text-align: center;
  font-size: 2.8rem;
  margin-bottom: 2rem; 
  
}
.social-links i{
    color:var(--primary-color);
}
